New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

The CoffeeScript mojo should allow setting the CoffeeScript (NPM) version #137

Closed
cescoffier opened this Issue Apr 8, 2014 · 0 comments

Comments

Projects
None yet
1 participant
@cescoffier
Member

cescoffier commented Apr 8, 2014

No description provided.

@cescoffier cescoffier added this to the 0.5 milestone Apr 8, 2014

@cescoffier cescoffier changed the title from The CoffeeScript mojo should allows setting the CoffeeScript (NPM) version to The CoffeeScript mojo should allow setting the CoffeeScript (NPM) version Apr 8, 2014

@cescoffier cescoffier closed this in 64f71fa Apr 8, 2014

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment